#Generated by Maven Integration for Eclipse
#Fri Oct 18 17:24:58 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=SpringBoot-01
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringBoot-01
artifactId=demo3
